package net.educoder.ecsonar.model.vo;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: youys
 * @Date: 2022/1/17
 * @Description:
 */
public class QualityInspectVO implements Serializable {

    private String language;
    private String homeworkId;
    private List<QualityInspectUserDataVO> userDatas;

    public QualityInspectVO(String language, String homeworkId, List<QualityInspectUserDataVO> userDatas) {
        this.language = language;
        this.homeworkId = homeworkId;
        this.userDatas = userDatas;
    }

    public String getLanguage() {
        return language;
    }

    public void setLanguage(String language) {
        this.language = language;
    }

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

    public List<QualityInspectUserDataVO> getUserDatas() {
        return userDatas;
    }

    public void setUserDatas(List<QualityInspectUserDataVO> userDatas) {
        this.userDatas = userDatas;
    }
}
